# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

add_subdirectory( lskat )
add_subdirectory( grafix )
add_subdirectory( lskatproc )

##### icons #####################################

tde_install_icons( lskat )


##### other data ################################

install( FILES lskat.desktop
  DESTINATION ${XDG_APPS_INSTALL_DIR}
)
